FortiSIEM 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1928958 漏洞类型 跨站脚本
发布时间 2020-01-27 更新时间 2020-02-17
CVE编号 CVE-2019-17651 CNNVD-ID CNNVD-202001-1206
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1206
|漏洞详情
Fortinet FortiSIEM是美国飞塔(Fortinet)公司的一套安全信息和事件管理系统。该系统包括资产发现、工作流程自动化和统一管理等功能。 Fortinet FortiSIEM 5.2.5及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:fortiguard.com

链接:https://fortiguard.com/psirt/FG-IR-19-197


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0319/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17651